Package com.sun.jna.platform.win32

## Class Winsvc.SC_STATUS_TYPE

- java.lang.Object
- - com.sun.jna.platform.win32.Winsvc.SC_STATUS_TYPE

Enclosing interface:
  Winsvc

    public abstract static class Winsvc.SC_STATUS_TYPE
    extends java.lang.Object

The SC_STATUS_TYPE enumeration type contains values

### Field Summary

Fields
`static int` `SC_STATUS_PROCESS_INFO`

### Constructor Summary

Constructors
`SC_STATUS_TYPE()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### SC_STATUS_PROCESS_INFO

    public static final int SC_STATUS_PROCESS_INFO

See Also:
  Constant Field Values

### Constructor Detail

#### SC_STATUS_TYPE

    public SC_STATUS_TYPE()